<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../ds2.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>EXPERIMENTING WITH MY PROJECT IN EMERGENT CONTEXTS</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Oscar Tomico, Mariana Quintero, Tomas Diez
            <br>
                 <h3><b>LOCATION :</b></h3>  HOME
            <br>
            <br>
            <br>
            <p>





                  <br>
                  <br>
                  <br>
                  <br>

                 <br>
                 <br>



                 <br>
                    <b>PECULIAR OBJECT ISOLATED EDITION </b>
                <br>
                <br>
                <br>
                   <img src="../images/destudio/alltogether.jpg" alt="" class="imagespost">
                   <br>
                   <br>
                   <br>
                  <br>
                      <img src="../images/destudio/alltogether2.jpg" alt="" class="imagespost">



               <br>
               <br>
               <br>








        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
